.login_box {padding: 20px;margin: auto}
.hellovizlogo h1{
  font-size: 4rem;
    font-weight: bold;
    line-height: 4rem;
}
.hellovizlogo h1,.hellovizlogo h2{color:#FFF;}
.hellovizlogo h2 a{ font-size:0.65em;color:#FFF; text-decoration: none !important;}
.hellovizlogo i{ font-style: normal;color: #000; padding: 0;}
.hellovizlogo .fa{font-size: 10em; color: #fff; }

body{
  color: #2d3a50;
}

.am-mainpanel{margin-left:0px; margin-top:0px;}
.am-header {position: relative;}
.am-footer{    background-color: #232e40;} 


@media (min-width: 480px)
{
.am-header {
  padding: 0 25px 0 25px;}
}

.am-logo{top: auto;}
.am-logo i {
  font-style: normal;
  color: #FB9337;
  padding: 0;
}
.am-pagetitle {
  position: relative;
  top:0px;
  left: 0px;
}

.am-sideleft{top:120px}
.am-sideleft .tab-pane{top:0px}


.intro{
  font-size: 1.5em;
  font-weight: 500;
  text-align:right;
}
.intro p{
  padding:30px;
}

.nav-link:hover, .nav-link:focus {
  color: #fff;
}

.nav-link {
  padding-left: 0;
  padding-right: 0;
  margin-left: 20px;
  position: relative;
  color: rgba(255,255,255,0.8);
  transition: all 0.2s ease-in-out;
}

.card-body-title {
  font-size: 20px;
}

.bannertop{
  background-image: url("/core/view/img/homebanner.jfif");
  background-repeat: no-repeat;
  background-position-x: center;
}

legend{
  font-size: 1rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
  font-weight: 600;
  border-bottom: solid 1px;
  padding: 15px 15px 0px 15px;
  text-transform: uppercase;
  font-weight: 700;
  color: #32415A;
}
.txtrgdp{
  padding: 40px;
  font-size: .9em;
}

.blocevents{
  position: fixed;
  top: 160px;
  width: 80%;
  margin-left: 10%;
}